<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mapper.form.FormOverflowLossMapper">

    <select id="getPage" resultType="java.util.Map">
        select fol.id,
               fol.code,
               fol.amount,
               fol.create_time,
               fol.create_user,
               fol.remarks,
               w.name warehouseName
        from form_overflow_loss fol
                 left join warehouse w on w.id = fol.warehouse_id
            ${ew.customSqlSegment}
    </select>

</mapper>
